/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/

"New child node" = "子ノードを作成する";

"New annotated node" = "注釈付きノードを作成する";

"Download link:" = "ダウンロードリンク:";

"Share to you my favorite app:" = "私はあなたに私のお気に入りのアプリを共有したい:";

/* 使用说明 */
"User Guide" = "ユーザーガイド";

/* 文件名称 */
"File Name" = "ファイル名";

/* 导出 */
"iOS_export" = "エクスポート";

/* 背景颜色 */
"background_color_" = "背景色";

/* 字体 */
"gl_font" = "フォント";

/* 意见反馈 */
"cardFeedback" = "フィードバック";

/* 背景 */
"MV_background" = "背景";

/* 敬请期待 */
"coming_soon" = "どうぞご期待ください";

/* 边框颜色 */
"Border_Color" = "枠の色";

/* 导出成文件 */
"Export_As_File" = "ファイルとして輸出する";

/* 导出成图片 */
"Export_As_Image" = "写真として輸出する";

/* 工程名 */
"Project_name" = "プロジェクトの名";

/* 导入文件 */
"Import_File" = "ファイルをインポートする";

/* 新建纵向导图 */
"Create vertical map" = "垂直のマップを作る";

/* 新建横向导图 */
"Create horizontal map" = "水平のマップを作る";

/* 分享给朋友 */
"Share to friends" = "友達と共有する";

/* 你觉得App好用吗？ */
"APPGood" = "アプリにご満足いただけましたか？";

/* 好用，去评价 */
"goodToRate" = "はい、満足です";

/* 我要吐槽 */
"user.feedback.alert" = "コメントを残す
";

